.. py:currentmodule:: firefox_puppeteer.api.appinfo

AppInfo
=======

The appinfo class is a wrapper around the nsIXULAppInfo_ interface in
Firefox and provides access to a subset of its members.

.. _nsIXULAppInfo: https://developer.mozilla.org/docs/Mozilla/Tech/XPCOM/Reference/Interface/nsIXULAppInfo

AppInfo
-------

.. autoclass:: AppInfo
   :members:
